@charset "shift_jis";


.main_head{padding: 0px 0 40px;text-align: center;}
.main_head .main_head_ttl{font-weight: bold;font-size: 28px;color: #242424;margin-bottom: 20px;}
.main_head .main_head_flex {width:/*680*/440px; margin: 0 auto;}
.main_head .main_head_flex ul{display: flex;flex-wrap: wrap;justify-content: /*space-between*/space-evenly;align-items: center;}
.main_head .main_head_flex ul li.kira{display:none;}
.main_head .main_head_flex ul li a{display: block;border-radius: 24px;background: #f6f6f6;font-weight: bold;font-size: 19px;text-align: center;color: #272727;padding: 5px 30px 5px 50px; position: relative;    transition: all 0.2s ease-out; border:2px solid #44b0a4}
.main_head .main_head_out.is-fixed ul li a{background: #fff;border: 2px solid #d8d8d8;font-size: 16px;padding: 1px 30px 1px 50px;}
.main_head .main_head_out.is-fixed ul li.on a{border: 0px solid #d8d8d8; padding: 2px 32px 2px 52px;font-size: 16px;}
.main_head .main_head_flex ul li a:hover{box-shadow: 1px 4px 8px rgba(36, 36, 36, 0.19); transform: translateY(-3px);}
.main_head .main_head_out.is-fixed ul li a:hover{background: #f6f6f6;box-shadow: 0px 0px 0px rgba(36, 36, 36, 0);}
.main_head .main_head_out.is-fixed ul li.on a:hover{background:linear-gradient(90deg, #0b79ba 0%, #48b4a3 100%);}
.main_head .main_head_out.is-fixed .main_head_flex ul li.on a{box-shadow: 0px 0px 0px rgba(36, 36, 36, 0);}
.main_head .main_head_out.is-fixed .main_head_flex {width: 630px;}


.main_head .main_head_flex ul li.on a{display: block;border-radius: 24px;background:linear-gradient(90deg, #0b79ba 0%, #48b4a3 100%);font-weight: bold;font-size: 19px;text-align: center;color: #fff;padding: 7px 30px 7px 50px; position: relative;box-shadow: 1px 4px 8px rgba(19, 129, 182, 0.32); border:none;}
.main_head .main_head_flex ul li.kira a:before{content: "";background: url(https://www.ecbeing.net/cms/images/voice4/kira.png) no-repeat;width:22px;height:22px;display: block;position: absolute;left: 15px;top: 10px;background-size: 100%;}
.main_head .main_head_flex ul li.search a:before{content: "";background: url(https://www.ecbeing.net/cms/images/voice4/search.png) no-repeat;width:22px;height:22px;display: block;position: absolute;left: 15px;top: 10px;background-size: 100%;}
.main_head .main_head_flex ul li.search.on a:before{content: "";background: url(https://www.ecbeing.net/cms/images/voice4/search_w.png) no-repeat;background-size: 100%;}
.main_head .main_head_flex ul li.kira.on a:before{content: "";background: url(https://www.ecbeing.net/cms/images/voice4/kira_w.png) no-repeat;background-size: 100%;}

.main_head .main_head_out {width: 100%; background: #fff;}
.main_head .main_head_out.is-fixed {position: fixed;padding: 110px 0 10px /*10px 0*/;top:/*70*/0px;z-index: 2;background: #f6f6f6;box-shadow: 0px 3px 13px #36363629;}
#header.is-fixed .head_bottom{box-shadow: inherit;}


.company_tt{font-weight: bold;font-size: 18px;text-align: left;color: #0b79ba;padding: 0 1em;margin-top:10px;}
ul.tag_area{padding: 0 5%;text-align: left;}
ul.tag_area li{margin: 0 2px 10px;display: inline-block; font-size: 12px; padding: 3px 7px; background-image: none; background: #f6f6f6; color:#3a3a3a; border-radius: 2px; font-weight: bold;border: 1px solid #3a3a3a;}
.wrapper_ {min-width:inherit;}
#mainVisual section .contents *,#mainContents section .contents * {box-sizing:border-box;line-height: 1.8em;}
#mainContents section .contents {width:80%;margin-right:auto;margin-left:auto;color:#202930;font-size:16px;}
#mainContents section .contents.mokuji {width:70%;margin-right:auto;margin-left:auto;color:#202930;font-size:16px;}
#mainContents section > * {font-size:18px;}
#mainContents section .btn {margin-top:70px;margin-left:auto;margin-right:auto;width:800px;max-width:100%;}
#mainContents section .btn a,#mainContents section .btn.nolink span {display:block;position:relative;border-radius:35px;text-align:center;font-size:24px;color:#fff;line-height:70px;transition: 0.3s;z-index:0;}
#mainContents section .btn a::after,#mainContents section .btn.nolink span::after {content: "";position: absolute;top: 0;left: 0;width: 0%;height: 100%;border-radius:35px;transition: 0.3s;z-index: -1;background: transparent;}
#mainContents section .btn a:hover::after,#mainContents section .btn.nolink span:hover::after {width: 100%;}


body.sub-page.page-voice3 #mainContents section .btn.green a{text-align: center;display: block;font-size: 13px;font-weight: bold;color: #fff;border-radius: 25px;padding: 0px 10px;position: relative;overflow: hidden;transition: all 0.2s ease-out;z-index: 1;height: 50px;line-height: 50px;width: 300px;box-shadow: 0px 4px 8px rgb(19 129 182 / 32%);margin: 0 auto;}
body.sub-page.page-voice3 #mainContents section .btn.green a:before{content: "";width: 100%;height: 100%;position: absolute;background: linear-gradient(90deg, #0B79BA,#48B4A3 );z-index: -1;left: 0;transition: 0.5s;}
body.sub-page.page-voice3 #mainContents section .btn.green a:after{content: "";width: 100%;height: 100%;position: absolute;z-index: -2;left: 0;background:#2B93C9;top: 0;}
body.sub-page.page-voice3 #mainContents section .btn.green a:hover:before{opacity: 0;}
body.sub-page.page-voice3 #mainContents section .btn.green a:hover{box-shadow: 0px 0px 4px rgb(19 129 182 / 32%);}
body.sub-page.page-voice3 #mainContents section .btn.green a span:after{content: "";border-top: solid 2px #fff;border-right: solid 2px #fff;width: 5px;height: 5px;transform: rotate(45deg);display: block;position: absolute;top: 40%;right: 15px;}



#topicPath {padding-bottom:15px;margin-top: 108px;}
#mainVisual {width:100%;background:url(https://www.ecbeing.net/cms/images/voice3/bk_awesomestore.png) no-repeat center;background-size:cover;background-position: top left;}
#mainVisual .contents {padding:70px 0;margin-left:10%;color:#fff;white-space:nowrap;}
#mainVisual .pageTitle {font-size:23px;letter-spacing:0.05em;}
#mainVisual .pageTitle span {display:inline-block;border:solid 1px #fff;line-height:1em;padding:10px 25px;margin:0 30px 0 0;}
#mainVisual .pageSubTitle {margin-top:30px;font-size:23px;letter-spacing:0.05em;font-weight:bold;}
#mainVisual h2{margin-top:20px;font-size:27px;font-weight:bold;letter-spacing:0.05em;}
#mainVisual h2 strong,#mainVisual h2 span {font-size:56px;}
#mainVisual h2 strong{font-weight:bold;}
#mainVisual .btn{margin-top:30px;width:240px;max-width:100%;}
#mainVisual .btn a{display:block;border-radius:20px;background-color:#fff;font-size:16px;transition:0.3s;line-height:40px;text-align:center;color:#1b1b1b;z-index:0;position:relative;}
#mainVisual .btn a:after{content: "";position: absolute;top: 0;left: 0;width: 0%;height: 100%;border-radius:35px;transition: 0.3s;z-index: -1;background: transparent;}
#mainVisual .btn a:hover{color:#fff;}
#mainVisual .btn a:hover:after{width:100%;background-color:#13b5b1; background-image: linear-gradient(to left, #13b5b1 0%, #13b5a0 99%);}
#mainContents .titleWrap {width:100%;height:125px;background-size:cover;text-align:center;display:table; margin: 60px 0 40px;}
#mainContents .titleWrap .title{height:125px;color: #242424;display:table-cell;vertical-align:middle;padding:0 10%;}
#mainContents .titleWrap .title h2{font-size:20px;font-weight:bold;display: flex;align-items: center;justify-content: center;}
#mainContents .titleWrap .title h2:before{content:"";display: inline-block;margin: 0;background-repeat:no-repeat;}
#section1{background: #f6f6f6;padding: 30px 0 50px;}
#section1 .boxWrap{display:flex;justify-content:space-between;white-space:nowrap;}
#section1 .boxWrap .box{display:block;width:16%;white-space:initial;box-shadow:0px 3px 12px rgba(0, 0, 0, 0.16);transition: all .3s ease-out;position:relative;border-radius: 8px;background: #fff;}
#section1 .boxWrap .box:hover{transform:translateY(-10px);}
#section1 .boxWrap .box .inner{padding:30px 0 30px 0;}
#section1 .boxWrap .box .icon{margin-bottom:20px;}
#section1 .boxWrap .box .icon figure{margin:0 0 0 0;display:flex;height:100px;align-items:center;justify-content:center;}
#section1 .boxWrap .box h3{font-weight:bold;letter-spacing:0.05em;font-size:15px;color: #242424;text-align:center;}
body.sub-page.page-voice3 #section1 .boxWrap .box .circle{width:44px;height:44px;border-radius:50%;background: linear-gradient(90deg, #0b79ba 0%, #48b4a3 100%);position: absolute;bottom:-30px;left: 50%;-webkit-transform: translate(-50%,0);-moz-transform: translate(-50%,0);-ms-transform: translate(-50%,0);-o-transform: translate(-50%,0);transform: translate(-50%,0);}
body.sub-page.page-voice3 #section1 .boxWrap .box .circle span{content: "";border-top: solid 2px #fff;border-right: solid 2px #fff;width: 11px;height: 11px;transform: rotate(135deg);display: block;position: absolute;top: 32%;right: 38%; background-image:none;border-radius: 0;}


#section2{margin-top:60px;}
#section2 .titleWrap {background-image:url(https://www.ecbeing.net/cms/images/voice4/bk1.png);}
#section2 .titleWrap .title h2:before{width:101px;height:100px;background-image:url(https://www.ecbeing.net/cms/images/voice3/section1_1.png);}
#section3{margin-top:100px;}
#section3 .titleWrap {background-image:url(https://www.ecbeing.net/cms/images/voice4/bk3.png);}
#section3 .titleWrap .title h2:before{width:90px;height:102px;background-image:url(https://www.ecbeing.net/cms/images/voice3/section1_2.png);}
#section3 .contents{margin-top:100px;}
#section4{margin-top:100px;}
#section4 .titleWrap {background-image:url(https://www.ecbeing.net/cms/images/voice4/bk4.png);}
#section4 .titleWrap .title h2:before{width:102px;height:102px;background-image:url(https://www.ecbeing.net/cms/images/voice3/section1_3.png);}
#section4 .contents{margin-top:100px;}
#section5{margin-top:100px;}
#section5 .titleWrap {background-image:url(https://www.ecbeing.net/cms/images/voice4/bk5.png);}
#section5 .titleWrap .title h2:before{width:203px;height:80px;background-image:url(https://www.ecbeing.net/cms/images/voice3/section1_4.png);}
#section5 .contents{margin-top:100px;}
#section6{margin-top:100px;}
#section6 .titleWrap {background-image:url(https://www.ecbeing.net/cms/images/voice4/bk6.png);}
#section6 .titleWrap .title h2:before{width:102px;height:102px;background-image:url(https://www.ecbeing.net/cms/images/voice3/section1_5.png);}
#section6 .contents{margin-top:100px;}
#section7{margin-top:100px;}
#section7 .titleWrap {background-image:url(https://www.ecbeing.net/cms/images/voice4/bk2.png);}
#section7 .titleWrap .title h2:before{width:101px;height:100px;background-image:url(https://www.ecbeing.net/cms/images/voice3/section7.png);}
#section7 .contents{margin-top:100px;}
.contents .voiceWrap{display:flex;flex-wrap:wrap;}
.contents .voiceWrap .box{margin-left:2%;}
.contents .voiceWrap .box:nth-child(4n+1){margin-left:0;}
.contents .voiceWrap .box:nth-child(n+5){margin-top:80px;}
.contents .voiceWrap .contented{width:29%;color:#1b1b1b;}
.contents .voiceWrap .contented h3{font-size:24px;font-weight:bold;text-align:center;letter-spacing:0.05em;margin-bottom:40px;}
.contents .voiceWrap .contented .ranking li{border-bottom:solid 1px #e8e8e8;}
.contents .voiceWrap .contented .ranking li:first-child{margin-top:0;}
.contents .voiceWrap .contented .ranking dl{display:flex;align-items:center;}
.contents .voiceWrap .contented .ranking dl dt{color:#13b5b1;font-weight:bold;margin-right:15px;}
.contents .voiceWrap .contented .ranking dl dt em{font-size:36px;font-family: 'Roboto Condensed', sans-serif;}
.contents .voiceWrap .contented .ranking dl dd{letter-spacing:0.05em;}
.contents .voiceWrap .contented .other{font-size:16px;margin-top:40px;letter-spacing:0.05em;}
.contents .voiceWrap .contented .other strong{font-weight:bold;display:block;}
.contents .voiceWrap a{display:block;width:23%;transition: all .3s ease-out;position:relative;color:#1b1b1b;}
.contents .voiceWrap a .inner{padding:0 0 20px 0;box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);white-space:initial;border-radius: 5px;}
.contents .voiceWrap a:hover{transform:translateY(-10px);color:#1b1b1b;}
.contents .voiceWrap a .photo{width:100%;}
.contents .voiceWrap a .photo figure{margin:0;position: relative;}
.contents .voiceWrap a .photo figure.n_new::after {content: "";width: 53px;height: 40px;background: url(https://www.ecbeing.net/cms/images/index7/new.png) center top / contain no-repeat;position: absolute;top: 0;left: 10px;}

.contents .voiceWrap a .photo figure img{width:100%;height:auto;border-radius: 5px 5px 0px 0px;}
.contents .voiceWrap a .logo{margin-bottom: 15px;padding:0 1em;}
.contents .voiceWrap a .logo figure{width:100%;height:60px;margin:0;display:flex;align-items:center;justify-content:center;}
.contents .voiceWrap a .logo figure img{max-width:200px;max-height:60px;height: auto;width: auto;}
.contents .voiceWrap a .logo.big0710 figure img{max-width:200px;max-height:85px;}
.contents .voiceWrap a p{text-align:left;margin-top:10px;margin-bottom:20px;letter-spacing:0.05em;padding:0 1em;color:#242424;font-size: 15px;}



.pickup{margin-bottom: 100px;}
.purpose{margin-bottom: 100px;}

.case .swiper-container.bnrr3:before { content: "";display: block;padding-top: calc(10/50*100%);}
.case .swiper-wrapper {position: absolute; top: 0;left: 0;}
.case .swiper-wrapper img { width: 100%; height: auto;border-radius: 6px;box-shadow: 0px 3px 10px rgb(0 0 0 / 16%);}
.case .swiper-pagination.swiper-pagination-bullets{display:none;}
.case .container {position: relative;margin:0 auto;}
.case .swiper-container.bnrr3 {width: 100%;height: 100%;overflow: visible;z-index: 1;}
.case .case_in_ttl {font-size:28px;font-weight:bold; color:#fff; margin-bottom:30px; letter-spacing:0.05em;text-align:center;}
.case .swiper-button-next, .case .swiper-container-rtl .swiper-button-prev { background:#fff;right: 33%;}
.case .swiper-button-prev, .case .swiper-container-rtl .swiper-button-next { background:#fff;left: 33%;}
.case .swiper-button-prev:hover{background:#DFFF0C;}
.case .swiper-button-next:hover{background:#DFFF0C;}
.case .swiper-button-next:after {content: "";border-top: solid 1px #434446;border-right: solid 1px #434446;width: 10px;height: 10px; transform: rotate(45deg);display: block;position: absolute;top: 15px;left: 13px;}
.case .swiper-button-prev:after {content: "";border-top: solid 1px #434446;border-right: solid 1px #434446;width: 10px;height: 10px; transform: rotate(225deg);display: block;position: absolute;top: 15px;left: 18px;}
.case .swiper-button-next, .case .swiper-button-prev{box-shadow: 1px 2px 9px rgb(0 0 0 / 30%); border-radius: 8px;width: 43px;height: 43px; top: 33%;margin-top: 0;}
.case .ttl {color: #242424;font-size: 20px;font-weight: bold;text-align: center;padding-bottom: 10px;border-bottom: 2px dashed #242424;display: block;margin: 0 auto 30px;width: 170px;}

.bassui{background: #f6f6f6;padding: 40px 0 80px;line-height: 1.6em;/*margin-bottom: 80px;*/}
.w1300{width:1310px; margin: 0 auto;}
.bassui .sub_ttl{margin-bottom: 10px;font-weight:bold;font-size: 15px;text-align: center;color: #242424;}
.bassui .point1 .ttl {color: #242424;font-size: 20px;font-weight: bold;text-align: center;padding-bottom: 10px;border-bottom: 2px dashed #707070;display: block;margin: 0 auto 30px;width: 240px;}
.bassui .point2 .ttl {color: #242424;font-size: 20px;font-weight: bold;text-align: center;padding-bottom: 10px;border-bottom: 2px dashed #707070;display: block;margin: 0 auto 30px;width: 370px;}
.bassui .point3 .ttl {color: #242424;font-size: 20px;font-weight: bold;text-align: center;padding-bottom: 10px;border-bottom: 2px dashed #707070;display: block;margin: 0 auto 30px;width: 240px;}
.bassui .point1{margin-bottom: 80px;}
.bassui .point2{margin-bottom: 80px;}
.bassui .point3{margin-bottom: 40px;}
.bassui .flex{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.bassui .flex .box{width: 45%;border-radius: 11px;background: #fff;border: 1px solid #d8d8d8;padding: 2%;display: flex;flex-wrap: wrap;justify-content: space-between;}
.bassui .flex .box .en{width: 28%;}
.bassui .flex .box .en img{width: 100%;}
.bassui .flex .box .right{width: 69%;}
.bassui .flex .box .right .ttl_flex{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;margin-bottom: 10px;}
.bassui .flex .box .right .ttl_flex .logo{height:35px;}
.bassui .flex .box .right .ttl_flex .logo img{width: auto;height: 100%;}

.bassui .flex .box .right .ttl_flex .link a{ display: block; border-radius: 14.5px;background: #fff;border: 2px solid #d8d8d8;font-weight: bold;font-size: 11px;color: #3a3a3a;position: relative;padding: 0 20px 0 10px;transition: all 0.2s ease-out;}
.bassui .flex .box .right .ttl_flex .link a:after {content: "";border-top: solid 1px #3a3a3a;border-right: solid 1px #3a3a3a;width: 5px;height: 5px;transform: rotate(45deg);display: block;position: absolute;top: 40%;right: 10px;}
.bassui .flex .box .right .ttl_flex .link a:hover{background: #d8d8d8;}
.bassui .flex .box .right .text{font-size: 16px;line-height: 1.7em;text-align: left;color: #242424;}



.bassui .btn.green a{text-align: center;display: block;font-size: 13px;font-weight: bold;color: #fff;border-radius: 25px;padding: 0px 10px;position: relative;overflow: hidden;transition: all 0.2s ease-out;z-index: 1;height: 50px;line-height: 50px;width: 250px;box-shadow: 0px 4px 8px rgb(19 129 182 / 32%);margin: 0 auto;}
.bassui .btn.green a:before{content: "";width: 100%;height: 100%;position: absolute;background: linear-gradient(90deg, #0B79BA,#48B4A3 );z-index: -1;left: 0;transition: 0.5s;}
.bassui .btn.green a:after{content: "";width: 100%;height: 100%;position: absolute;z-index: -2;left: 0;background:#2B93C9;top: 0;}
.bassui .btn.green a:hover:before{opacity: 0;}
.bassui .btn.green a:hover{box-shadow: 0px 0px 4px rgb(19 129 182 / 32%);}
.bassui .btn.green a span:after{content: "";border-top: solid 2px #fff;border-right: solid 2px #fff;width: 5px;height: 5px;transform: rotate(45deg);display: block;position: absolute;top: 40%;right: 15px;}


/*.review_area {margin-bottom: 100px;}*/
.bk_review{background:/*#D8F1EC*/#0369D3; padding: 10px 0 50px;}
.review_area .swiper-container.bnrr6:before { content: "";display: block;padding-top: calc(6/52*100%);}
.review_area .swiper-wrapper {position: absolute; top: 35px;left: 0;}
.review_area .swiper-wrapper .fleximage_active { width: 100%; height: auto;border-radius: 12px;padding:0% 6% 0 6%;display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center; background: #fff;height:292px;}
.review_area .swiper-wrapper .fleximage_active .flex_logo{width:17%;text-align: center;}
.review_area .swiper-wrapper .fleximage_active .flex_text{width:78%;}
.review_area .swiper-wrapper .fleximage_active .flex_text .flex_text_1{font-size: 16px; font-weight: bold;line-height: 1.8em; letter-spacing: 0.06em;margin-bottom: 10px;color: #4F84CF;}
.review_area .swiper-wrapper .fleximage_active .flex_text .flex_text_2{font-size: 13px; font-weight: bold; color: #2C2E33;line-height: 1.8em; letter-spacing: 0.06em;}
.review_area .swiper-wrapper .fleximage_active .flex_text .flex_text_2 span{background: linear-gradient(transparent 50%, #CEFF00 50%);}
.review_area .swiper-pagination.swiper-pagination-bullets{display:none;}
.review_area .swiper-container.bnrr6 {width: 100%;height: 100%;overflow: visible;z-index:0;padding-bottom: 100px;}
.review_area .subsub{color: #242424;font-size: 20px;font-weight: bold;text-align: center;padding-bottom: 10px;border-bottom: 2px dashed #707070;display: block;margin: 0 auto 30px;width: 240px;}
.review_area .subsub_text{font-size: 14px;font-weight: bold;color: #2A2A2A;text-align: center;margin-bottom: 30px;}
.review_area .subsub_text a{color: #2A2A2A;text-decoration: underline;}
.review_area .swiper-button-next, .review_area .swiper-container-rtl .swiper-button-prev { background:#3ABC97;right: 26%;}
.review_area .swiper-button-prev, .review_area .swiper-container-rtl .swiper-button-next { background:#3ABC97;left: 30%;}
.review_area .swiper-button-next:after {content: "";border-top: solid 2px #fff;border-right: solid 2px #fff;width: 13px;height: 13px; transform: rotate(45deg);display: block;position: absolute;top: 16px;left: 15px;}
.review_area .swiper-button-prev:after {content: "";border-top: solid 2px #fff;border-right: solid 2px #fff;width: 13px;height: 13px; transform: rotate(225deg);display: block;position: absolute;top: 16px;left: 20px;}
.review_area .swiper-button-next, .review_area .swiper-button-prev{box-shadow: 0px 3px 6px rgb(0 0 0 / 16%); border-radius: 30px;width: 50px;height: 50px; top:50%;margin-top: 0;}
.review_area .swiper-wrapper .swiper-slide .fleximage_active .sp_re{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center; width: 68%;}
.review_area .swiper-wrapper .swiper-slide .fleximage_active .sp_re .flex_text{width:47%;}
.review_area .swiper-wrapper img {width: auto;height: auto;border-radius: 0px;border: 0px;box-shadow: 0px 0px 0px rgb(0 0 0 / 0%);}
.review_area .swiper-button-next:hover { background: #3ABC97;}
.review_area .swiper-button-prev:hover  { background: #3ABC97;}
.review_area .logo_ITreview{position: relative;top: 20px; left: 94%;}

.pop_voice {margin-bottom: 100px;}
.pop_voice .ttl {color: #242424;font-size: 20px;font-weight: bold;text-align: center;padding-bottom: 10px;border-bottom: 2px dashed #707070;display: block;margin: 0 auto 30px;width: 250px;}
.pop_voice .flex{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.pop_voice .flex .bnr_box{width:24%;margin-bottom: 10px;}
.pop_voice .flex .bnr_box img{width:100%;height: auto;border-radius: 5px;box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);} 
.pop_voice .flex .bnr_box a:hover{opacity:0.8;}

.logo_area {margin-bottom:100px;}
.logo_area .ttl {color: #242424;font-size: 20px;font-weight: bold;text-align: center;padding-bottom: 10px;border-bottom: 2px dashed #707070;display: block;margin: 0 auto 30px;width: 250px;}
.logo_area .logo_flex{display: flex;flex-wrap: wrap;justify-content:center;align-items: center;margin-bottom: 60px;}
.logo_area .btn.green a{text-align: center;display: block;font-size: 13px;font-weight: bold;color: #fff;border-radius: 25px;padding: 0px 10px;position: relative;overflow: hidden;transition: all 0.2s ease-out;z-index: 1;height: 50px;line-height: 50px;width: 250px;box-shadow: 0px 4px 8px rgb(19 129 182 / 32%);margin: 0 auto;}
.logo_area .btn.green a:before{content: "";width: 100%;height: 100%;position: absolute;background: linear-gradient(90deg, #0B79BA,#48B4A3 );z-index: -1;left: 0;transition: 0.5s;}
.logo_area .btn.green a:after{content: "";width: 100%;height: 100%;position: absolute;z-index: -2;left: 0;background:#2B93C9;top: 0;}
.logo_area .btn.green a:hover:before{opacity: 0;}
.logo_area .btn.green a:hover{box-shadow: 0px 0px 4px rgb(19 129 182 / 32%);}
.logo_area .btn.green a span:after{content: "";border-top: solid 2px #fff;border-right: solid 2px #fff;width: 5px;height: 5px;transform: rotate(45deg);display: block;position: absolute;top: 40%;right: 15px;}

.gyokai_list .ttl{color: #242424;font-size: 20px;font-weight: bold;text-align: center;padding-bottom: 10px;border-bottom: 2px dashed #707070;display: block;margin: 0 auto 30px;width: 150px;}
.gyokai_list .boxWrap{display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;}
.gyokai_list .boxWrap a.box{display: block;width: 11.5%;display: flex;flex-wrap: wrap;justify-content:flex-start;align-items: center;background: #fff;border: 2px solid #242424;padding: 5px 2%;position: relative;transition: all 0.2s ease-out;}
.gyokai_list .boxWrap a.box .icon{height: 30px;width: auto;margin-right: 20px;}
.gyokai_list .boxWrap a.box .icon img{width: auto;height: 100%;}
.gyokai_list .boxWrap a.box h3{font-weight: bold;font-size: 12px;color: #242424;}
.gyokai_list .boxWrap a.box:after{content: "";border-top: solid 2px #242424;border-right: solid 2px #242424;width: 8px;height: 8px;transform: rotate(45deg);display: block;position: absolute;top: 40%;right: 15px;}
.gyokai_list .boxWrap a.box:hover{background: #f6f6f6;}


.tag_area2 {background: #f6f6f6;padding: 50px;text-align: center;margin-bottom: 100px;}
.tag_area2 ul li {display: inline-block;margin:10px 5px;}
.tag_area2 ul li a{border-radius: 7px;background: #fff;border: 2px solid #3a3a3a;box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.16);font-weight: bold;font-size: 14px;text-align: center;color: #242424;display: inline-block;padding: 0 19px;transition: all 0.2s ease-out;}
.tag_area2 ul li a:hover{box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);}
.tag_area2 .mokuteki_ttl{color: #242424;font-size: 20px;font-weight: bold;text-align: center;padding-bottom: 10px;border-bottom: 2px dashed #707070;display: block;margin: 0 auto 10px;width: 250px;}
.mb100{margin-bottom: 100px;}
.purpose section{margin-bottom: 100px;}

.purpose section .ttl{color: #242424;font-size: 20px;font-weight: bold;text-align: center;padding-bottom: 10px;border-bottom: 2px dashed #707070;display: block;margin: 0 auto 50px;width: 200px;}


@media screen and (max-width: 1700px){
.review_area .swiper-button-next, .review_area .swiper-container-rtl .swiper-button-prev {right: 23%;}
.review_area .swiper-button-prev, .review_area .swiper-container-rtl .swiper-button-next {left: 27%;}
.review_area .swiper-container.bnrr6:before {padding-top: calc(7/52*100%);}
.review_area .logo_ITreview{left: 90%;}
}
@media screen and (max-width: 1550px){
.review_area .swiper-container.bnrr6:before {padding-top: calc(8/50*100%);}
}
	
@media screen and (max-width: 1300px){
body.sub-page.page-voice3 #section1 .boxWrap .box {width: 32%;margin-bottom: 40px;}
body.sub-page.page-voice3 #section1 .boxWrap {flex-wrap: wrap;}
.review_area .swiper-button-next, .review_area .swiper-button-prev{top: 50%;}
.review_area .swiper-button-next, .review_area .swiper-container-rtl .swiper-button-prev { right: 15%;}
.review_area .swiper-button-prev, .review_area .swiper-container-rtl .swiper-button-next { left: 20%;}
.review_area .swiper-container.bnrr6:before {padding-top: calc(9/50*100%);}
.case {height: /*520px*/auto;}
.case .swiper-button-next, .case .swiper-button-prev{top: 30%;}
.case .swiper-button-next, .case .swiper-container-rtl .swiper-button-prev { right: 13%;}
.case .swiper-button-prev, .case .swiper-container-rtl .swiper-button-next { left: 13%;}
.w1300{width: 100%;}
.gyokai_list .boxWrap{margin: 2%;}
.gyokai_list .boxWrap a.box {margin-bottom: 10px; width: 28%;}
}
@media screen and (max-width: 1200px){
.contents .voiceWrap a{width:32%;}
.contents .voiceWrap .box:nth-child(4n+1){margin-left:2%;}
.contents .voiceWrap .box:nth-child(n+5){margin-top:0px;}
.contents .voiceWrap .box:nth-child(3n+1){margin-left:0;}
.contents .voiceWrap .box:nth-child(n+4){margin-top:80px;}
}
@media screen and (max-width: 1100px){
.review_area .swiper-container.bnrr6:before {padding-top: calc(10/50*100%);}
.case {height: /*480px*/auto;}
.pop_voice .flex{ margin: 2%;}
.pop_voice .flex .bnr_box {width: 49%;}
.bassui .flex .box {width: 92%;margin: 2%;}
.bassui .flex .box .right .text {font-size: 13px;}
}
@media screen and (max-width: 900px){
.review_area .swiper-container.bnrr6 .swiper-slide.contact a::after {left:98px;}
.review_area .swiper-container.bnrr6:before {padding-top: calc(14/50*100%);}
.review_area .swiper-button-next, .review_area .swiper-container-rtl .swiper-button-prev { right: 4%;}
.review_area .swiper-button-prev, .review_area .swiper-container-rtl .swiper-button-next { left: 12%;}
.contents .voiceWrap a{width:49%;}
.contents .voiceWrap .box:nth-child(3n+1){margin-left:2%;}
.contents .voiceWrap .box:nth-child(n+4){margin-top:0px;}
.contents .voiceWrap .box:nth-child(2n+1){margin-left:0;}
.contents .voiceWrap .box:nth-child(n+3){margin-top:80px;}
}
@media screen and (max-width: 950px){
.case {height: /*430px*/auto;}
}
@media screen and (max-width: 700px){
.main_head .main_head_ttl {font-size: 20px;}
.main_head .main_head_flex ul li.on a {font-size: 12px;padding: 0px 10px 0px 35px;}
.main_head .main_head_out.is-fixed ul li.on a{padding: 0px 10px 0px 35px;}
.main_head .main_head_out.is-fixed ul li a{padding: 0px 10px 0px 35px;}
.main_head .main_head_flex ul li a {font-size: 12px;padding: 0px 10px 0px 35px;}
.main_head .main_head_flex ul li.search a:before {width: 12px;height: 12px;background-size: 100%;}
.main_head .main_head_flex ul li.kira a:before {width: 12px;height: 12px;background-size: 100%;}
.main_head .main_head_flex {width: 390px;}
.main_head .main_head_out.is-fixed .main_head_flex {width: 390px;}
.main_head .main_head_out.is-fixed ul li a{font-size: 12px;}
.main_head .main_head_out.is-fixed ul li.on a{font-size: 12px;}
}
@media screen and (max-width: 640px){
body.sub-page.page-voice3 #section1 .boxWrap .box {width: 48%;margin-bottom: 40px;}
body.sub-page.page-voice3 #mainContents .titleWrap {height: 125px;}
body.sub-page.page-voice3 #mainContents .titleWrap .title {height: 125px;}
.case .swiper-button-prev {top: 32%;}
.main_head .main_head_out.is-fixed {top: 50px; padding: 10px 0;}
.purpose section .ttl{font-size: 18px;}
.tag_area2 {padding: 30px 5px;margin-bottom: 50px;}
.tag_area2 ul li a {font-size: 11px;padding: 0 10px;line-height: 2em;}
.tag_area2 ul li {margin: 2px 2px;}
.logo_area {margin-bottom: 50px;}
/*.review_area {margin-bottom: 50px;}*/
.pop_voice {margin-bottom: 50px;}
.bassui {padding: 40px 0 40px;/*margin-bottom: 40px;*/}
.bassui .point1 {margin-bottom: 50px;}
.bassui .point2 {margin-bottom: 50px;}
.bassui .point1 .ttl {font-size: 17px;width: 220px;margin: 0 auto 20px;}
.bassui .point2 .ttl {font-size: 17px;width: 330px;margin: 0 auto 20px;}
.bassui .point3 .ttl {font-size: 17px;width: 230px;margin: 0 auto 20px;}
	
.bassui .flex .box {display: block;}
.bassui .flex .box .right { width: 100%;}
.bassui .flex .box .en {width: 40%;margin: 20px auto;}
.gyokai_list .ttl {font-size: 17px;width: 130px;margin: 0 auto 20px;}
.logo_area .ttl {font-size: 17px;width: 190px;margin: 0 auto 20px;}
.logo_area .logo_flex .logo img{width: 100%;}
.review_area .swiper-button-next, .review_area .swiper-button-prev{top:50%;}
.review_area .swiper-button-next, .review_area .swiper-container-rtl .swiper-button-prev { right: 2%;}
.review_area .swiper-button-prev, .review_area .swiper-container-rtl .swiper-button-next { left: 2%;}
.review_area .subsub{font-size:17px;}
.review_area .subsub_text { font-size: 12px;line-height: 1.6em;}
.review_area .swiper-wrapper .fleximage_active { display: block;}
.review_area .swiper-wrapper .fleximage_active .flex_logo{width:100%;text-align: center;}
.review_area .swiper-wrapper .fleximage_active .flex_text{width:100%;text-align: center;}
.review_area .swiper-wrapper .fleximage_active{height:auto;padding: 5%;width: 90%;}
.review_area .swiper-wrapper .swiper-slide .fleximage_active .sp_re{display: flex;flex-direction: column-reverse;width: 100%;}
.review_area .swiper-wrapper .swiper-slide .fleximage_active {height: inherit;}
.bk_review { padding: 20px 0 100px;}
.pc_only{display: none;}
.sp_only{display: block;}
.review_area .swiper-wrapper .fleximage_active .flex_text .flex_text_1{font-size: 14px;}
.review_area .swiper-wrapper .fleximage_active .flex_text .flex_text_2{font-size: 12px; text-align: left;}
.review_area .swiper-wrapper .fleximage_active .flex_logo img{width:50px;}
.review_area .swiper-container.bnrr6:before {padding-top: calc(40/50*100%);}
.review_area .swiper-button-next, .review_area .swiper-button-prev{width: 25px;height: 25px;}
.review_area .swiper-button-prev:after {width: 6px;height: 6px;top: 8px; left: 10px;}
.review_area .swiper-button-next:after {width: 6px;height: 6px;top: 8px;left: 7px;}
.review_area .logo_ITreview { left: 30%;}
#mainVisual .contents {padding: 70px 0;}
#section1 .boxWrap .box .inner {padding: 15px 0 25px 0;}
#section1 .boxWrap .box h3 {font-size: 14px;line-height: initial;}
.contents .voiceWrap .contented .other {margin-top: 10px;line-height: initial;margin-bottom: 30px;}
.contents .voiceWrap a .inner {padding: 0 0 30px 0;}

.case .swiper-button-next, .case .swiper-button-prev{top: 26%;}
.case .swiper-button-next, .case .swiper-container-rtl .swiper-button-prev { right: 5%;}
.case .swiper-button-prev, .case .swiper-container-rtl .swiper-button-next { left: 5%;}
.case {margin-top: 0px;}
body.sub-page .container_ div.mainframe_ {width: auto !important;padding: 0px !important;}
body.sub-page .container_ {padding-top: 50px;}
.case_in_ttl { font-size: 18px;}
body.sub-page.page-voice3 #mainContents section .contents {width: 92% !important;margin-left: 15px !important;margin-right: 15px !important;}
.case .ttl {font-size: 17px;}
}
@media screen and (max-width: 600px){
.gyokai_list .boxWrap a.box {width: 44%;}
}
@media screen and (max-width: 500px){
.case {height: /*430px*/auto;}
}
@media screen and (max-width: 400px){
.case {height: /*340px*/auto;}
.main_head .main_head_flex ul li.on a {font-size: 10px;padding: 0px 10px 0px 30px;}
.main_head .main_head_out.is-fixed ul li.on a{padding: 0px 10px 0px 30px;}
.main_head .main_head_flex ul li a {font-size: 10px;padding: 0px 10px 0px 30px;}
.main_head .main_head_flex {width: 350px;}
.main_head .main_head_out.is-fixed .main_head_flex {width: 350px;}
.main_head .main_head_out.is-fixed ul li a{font-size: 10px;}
.main_head .main_head_out.is-fixed ul li.on a{font-size: 10px;}
}

@media screen and (max-width: 640px) {
    body.sub-page .forcms_block {
        z-index: 1 !important;
    }
}